Subject: Ticket Assigned - Recieved wrong order again
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 02:49:33 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Recieved wrong order again Dear centerpoint, 

This is the second time that I ordered online 2 Flormar lipsticks - shade purple scarlet (order number 6372435653). Again I received the wrong order of 2 nail polishes. The staff of Takhasussi branch centerpoint were not willing to take back the product and hence I did not recieve a refund. 
I am completely dissatisfied with the service. 
I hope you look into this matter. 

Best regards, 

Munazzah Gaima

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3608846